Subject: Fwd: Sebastian Binger *1842 Emigrant to Nebraska second
From: Jim Schembs <[email-masked]>
To: [email-masked]
Date: Wed, 28 Oct 2015 07:48:11 -0700

Jean, here is the email from Monika Schoembs, Nürnberg, re Sebastian.

Thanks for your help,

jim

Jim Schembs
480-905-8821
602-432-1978 cell

Begin forwarded message:

> From: Schoembs Monika <[email-masked]>
> Subject: Sebastian Binger *1842 Emigrant to Nebraska second
> Date: October 26, 2015 7:12:49 AM MST
> To: "Schembs James D. (Jim)" <[email-masked]>
> 
> Jim,
> I am not sure if this Sebastian is the right one but I think it is worth to take of closer look to the findings about „Sebastian Binger“. 
> Two trains of thought:
> 1. Perhaps there are two men with the same name in Stockville, Frontier. Means: there was an architect Sebastian Binger (my hope is that you can find out more about the architect by deciphering the handwritten note at the bottom of the Link: Frontier County | US Courthouses) and a second one who was a farmer. 
> 2. It was one person with many talents. Means he was a Saloon Keeper (1870) in Omaha, an architect (1888) and a farmer (1890) in Stockville, Frontier and later owner of property in Nebraska City (1920).
> 
> A connection between „our“ Sebastian and Frontier is to find in his Veterans Documents which we have on schembs.com.
> 
> Following my findings... – to make it easier here is the text of my e-mail of 22.Sept. 2015 again –
> … I discovered the following interesting link, which shows a Courthouse in Stockville, Frontier County. Stockville is also mentioned in further link regarding S. Binger as a Frontier County Farmer and on a Nebraska Census of 1885 – see below. The Courthouse was built between 1888 and 1889. The architect was a Sebastian Binger. I did several researches to find out more about an "architect Sebastian Binger". No luck! If you scroll down the webpage you will see an image of a handwritten note. For me it is difficult to read. Probably you will have no problems with this writing. Maybe there are more information hidden between the lines and we can find out if this Sebastian is „our“ Sebastian.
> Frontier County | US Courthouses
> 
> This link shows two further images of the Courthouse.
> courthousehistory.com | a historical look at out nation's county courthouses through postcards
> 
> This link shows Sebastian (Sebastiene) Binger in 1885 Nebraska State Census, Frontier Co., Stockville 
> ‎files.usgwarchives.net/ne/frontier/census/1885/agstkv-3.txt
> (The server of this webpage did not work today)
> 
> This link shows a S. Binger as a farmer in Frontier County in 1890.
> Frontier County, NEGenWeb
> 
> This link about the Frontier County Naturalization Records shows the naturalization date of a Sebastian Binger as 17. May 1884.
> Frontier County Naturalization Index
> 
> ...Sebastian was spending years in Stockville Frontier County, Nebraska in a period of time (between the Census 1870 in Omaha and that one of 1920 of Nebraska City) where we do not have any record about him.
> 
> A further information was to see here:
> Frontier County, NEGenWeb
> It shows Sebastian Bingam from Stockville (seems to be the same information you have on schembs.com under Veterans Documents
> 
> Another question: 
> Can you read (decipher) what Sebastian’s occupation was when he was enlisted in the U.S.Army 1867? You mentioned the Link: The Register of Enlistments and pointed to Mainz as place of birth, but you did not mentioned his occupation. I am not able to read it.
> 
> Hope you will have other sources to find more…
> 
> Gruss
> Monika
> --------------------------------------------------------------------
> Monika Schoembs
> 90489 Nürnberg
> Praunstr. 19
> Tel. +49 (0)911 514563
> Mobil +49 (0)170 2653721
> E-Mail [email-masked]
>